0

I have Ubuntu 13.10 and Eclipse 3.8 from the Ubuntu Software Center. Where do I get a compatible Eclipse CDT? I went to the Eclipse web site, but it did not seem to provide a CDT for Eclpise 3.8. If the Eclipse web site does provide a compatible CDT, I could not find it.

0

If you don't have any specific requirements that force you to use Eclipse 3.8, I suggest that you get a never version of Eclipse. If you have a look at This Ask Ubuntu question you get a nice description on how to install Eclipse from source.

  • you don't need to install eclipse, just double click the eclipse icon from the package you downloaded from the website. – Alvar Dec 21 '13 at 1:44
  • yes, in theory that is correct, but by setting up symlinks and desktop file, it is closer to an installation process than just clicking on the downloaded file. Have you read the page I linked to? It doesn't just cover how to run eclipse, but also getting it to show in unity and dash. – rakke Dec 21 '13 at 16:40

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.